/* CSS Document */
 .pro-cat-title{
	width:100%;
	height:45px;
	background:url(../images/title-bg.png);
	}
 .pro-cat-title h3{
	text-transform:uppercase;
	background:url(../images/icon_category_03.jpg) -13px 4px no-repeat;
	line-height:45px;
	padding-left:30px;
	font-size:14px;
	margin:0;
	}
	.duk-paging-bound{
		text-align: center;
		font-size: 15px;
		}
.product-cart-order-form-bound input[type="text"], .product-cart-buyer-infor-account input[type="text"], .product-cart-buyer-infor-account textarea{
	border:1px #D3D3D3 solid;
	color:#000;
	font-size:13px;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	}
.items_error{
	color:#f00 !important;
	}
@media  only screen and (min-width:1201px){
    
}
@media only  screen and (min-width: 681px) {
     .m-layout-left{
		width:500px;
		margin-left:-500px;
		}
	.m-video-banner .video-bound{
		height:400px;
		width: 86%;
		}
	.m-video-banner h1{
		font-size:16px;
		}
	.pro-cat-items  h4{
		font-size: 15px;
		margin-top: 6%;
		}
	.news-orther h4{
		font-size:15px;	
		}
	.pro-cat-items  p{
		margin:0;
		font-size:15px;
	}
	.items-img{
		width:26% !important;
		}
	.items-info{
		width:69% !important;
		}
	.m-news-home-bound .news-cat-title h3{
		font-size:15px;
		line-height:45px;
	}
	.news-items-info{
		float: left;
		display: inline-block;
		padding: 3% 2%;
		}
	.news-cat-items h4,.newsdetail-name{
		margin: 3% 0;
		font-size: 16px;
		}
	.news-cat-items .news-list-brief,.newsdetail-brief,.description p,.description span,.description a{
		font-size:14px !important;
		}
	.news-items-info .view_more{
		font-size:14px;
	}
	.news-list-time {
		margin-bottom: 2%;
		font-size: 13px;
	}
	.pro-cat-items h4{
		font-size:13px;
		}
	.contact-bound h2{
		font-size:18px;
		}
	.contact-bound .line-contact p,.news-orther a{
		font-size:14px;
		}
	.pro-cat-title h3{
		font-size:17px;
		}
	.category_list > ul > li a, .btn-toggle{
		line-height: 45px;
		height:45px;
		}
	.category_list > ul > li a,.m-pro-detail h1{
		font-size:15px;
		}
	.product-cart-buyer-infor-account tr td{
		vertical-align: top;
		padding-top: 10px;
		padding-bottom: 10px;
		padding-left: 14px;
		}
	.product-cart-order-form-bound tr td label{
		font-size:13px;
		}
	.contac-info-right  input[type="text"], .contac-info-right  input[type="email"], .contac-info-right  textarea{
		width:430px;
		}
	.product-cart-order-form-bound input[type="text"], .product-cart-buyer-infor-account input[type="text"]{
		width:235px;
		padding: 4px 0;
		font-size:13px;
		}
	.product-cart-buyer-infor-account textarea, .product-cart-order-form-bound textarea{
		width:410px;
		height:40px;
		}
}
@media only  screen and (max-width: 680px) {
     .m-layout-left{
		width:400px;
		margin-left:-400px;
		}
	.m-video-banner .video-bound{
		height:280px;
		width:92%;
		}
	.m-video-banner h1{
		font-size:14px;
		}
	.pro-cat-items  h4{
		font-size: 15px;
		margin-top: 6%;
		}
	.news-orther h4{
		font-size:15px;
		}
	.pro-cat-items  p{
		margin:0;
		font-size:15px;
	}
	.items-img{
		width:26% !important;
		}
	.items-info{
		width:69% !important;
		}
	.m-news-home-bound .news-cat-title h3{
		font-size:15px;
		line-height:45px;
	}
	.news-items-info{
		float: left;
		display: inline-block;
		padding: 3% 2%;
		}
	.news-cat-items h4,.newsdetail-name{
		margin: 2% 0;
		font-size: 16px;
		}
	.news-cat-items .news-list-brief,.newsdetail-brief,.description p,.description span,.description a{
		font-size:14px !important;
		}
	.news-items-info .view_more{
		font-size:14px;
	}
	.news-list-time {
		margin-bottom: 2%;
		font-size: 13px;
	}
	.pro-cat-items h4{
		font-size:12px;
		}
	.contact-bound h2{
		font-size:18px;
		}
	.contact-bound .line-contact p,.news-orther a{
		font-size:14px;
		}
	.pro-cat-title h3{
		font-size:17px;
		}
	.category_list > ul > li a, .btn-toggle{
		line-height: 45px;
		height:45px;
		}
	.category_list > ul > li a,.m-pro-detail h1{
		font-size:15px;
		}
	.product-cart-buyer-infor-account tr td{
		vertical-align: top;
		padding-top: 6px;
		padding-bottom: 10px;
		padding-left: 10px;
		}
	.product-cart-order-form-bound tr td label{
		font-size:13px;
		}
	.contac-info-right  input[type="text"], .contac-info-right  input[type="email"], .contac-info-right  textarea{
		width:350px;
		}
	.product-cart-order-form-bound input[type="text"], .product-cart-buyer-infor-account input[type="text"]{
		width:215px;
		padding: 4px 0;
		}
	.product-cart-buyer-infor-account textarea, .product-cart-order-form-bound textarea{
		width:410px;
		height:40px;
		}
}
@media  only screen and (max-width: 480px) {
    .m-layout-left{
		width:250px;
		margin-left:-250px;
		}
	.m-video-banner .video-bound{
		height:210px;
		}
	.m-video-banner h1{
		font-size:10px;
		}
	.pro-cat-items  h4{
		font-size: 12px;
		margin: 5% 0 3% 0;
		}
	.pro-cat-items  p{
		margin:0;
		font-size:12px;
	}
	.m-news-home-bound .news-cat-title h3{
		font-size:14px;
		line-height:42px;
	}
	.news-items-info{
		float: left;
		display: inline-block;
		padding: 2% 2%;
		}
	.news-cat-items h4,.newsdetail-name{
		margin: 2% 0;
		font-size: 14px;
		}
	.news-cat-items .news-list-brief,.newsdetail-brief,.description,.description p,.description span,.description a{
		font-size:13px !important;
		}
	.news-items-info .view_more{
		font-size:13px;
	}
	.news-list-time {
		margin-bottom: 2%;
		font-size: 12px;
	}
	.pro-cat-items h4,.news-orther h4{
		font-size:12px;
		}
	.contact-bound h2{
		font-size:13px;
		}
	.contact-bound .line-contact p,.news-orther a{
		font-size:13px;
		}
	.pro-cat-title h3{
		font-size:13px;
		}
	.category_list > ul > li a, .btn-toggle{
		line-height:40px;
		height:40px;
		}
	.category_list > ul > li a,.m-pro-detail h1{
		font-size:13px;
		}
	.product-cart-buyer-infor-account tr td{
		vertical-align: top;
		padding-top: 6px;
		padding-bottom: 6px;
		padding-left: 10px;
		}
	.product-cart-order-form-bound tr td label{
		font-size:12px;
		}
	.contac-info-right  input[type="text"], .contac-info-right  input[type="email"], .contac-info-right  textarea{
		width:280px;
		}
	.product-cart-order-form-bound input[type="text"], .product-cart-buyer-infor-account input[type="text"]{
		width:215px;
		padding: 4px 0;
		}
	.product-cart-buyer-infor-account textarea, .product-cart-order-form-bound textarea{
		width:320px;
		height:35px;
		}
}
@media only  screen and (max-width: 300px) {
    
	.m-layout-left{
		width:210px;
		margin-left:-210px;
		}
	.m-video-banner .video-bound{
		height:175px;
		}
	.m-video-banner h1{
		font-size:9px;
		}
	.pro-cat-items  h4{
		font-size: 11px;
		margin: 5% 0 3% 0;
		}
	.pro-cat-items  p{
		margin:0;
		font-size:12px;
	}
	.m-news-home-bound .news-cat-title h3{
		font-size:14px;
		line-height:40px;
	}
	.news-items-info{
		float: left;
		display: inline-block;
		padding: 1% 2%;
		}
	.news-cat-items h4,.newsdetail-name,.news-orther h4{
		margin: 2% 0;
		font-size: 12px;
		}
	.news-cat-items .news-list-brief,.newsdetail-brief,.description,.description p,.description span,.description a{
		font-size:12px !important;
		}
	.news-items-info .view_more{
		font-size:12px;
	}
	.news-list-time {
		margin-bottom: 2%;
		font-size: 11px;
	}
	.pro-cat-items h4{
		font-size:11px;
		}
	.contact-bound h2{
		font-size:13px;
		}
	.contact-bound .line-contact p,.news-orther a{
		font-size:12px;
		}
	.pro-cat-title h3{
		font-size:13px;
		}
	.category_list > ul > li a, .btn-toggle{
		line-height: 35px;
		height:35px;
		}
	.category_list > ul > li a,.m-pro-detail h1{
		font-size:13px;
		}
	.product-cart-buyer-infor-account tr td{
		vertical-align: top;
		padding-top: 4px;
		padding-bottom: 6px;
		padding-left: 8px;
		}
	.product-cart-order-form-bound tr td label{
		font-size:12px;
		}
	.contac-info-right  input[type="text"], .contac-info-right  input[type="email"], .contac-info-right  textarea{
		width:180px;
		}
	.product-cart-order-form-bound input[type="text"], .product-cart-order-form-bound textarea, .product-cart-buyer-infor-account input[type="text"], .product-cart-buyer-infor-account textarea{
		width:192px;
		padding: 3px 0;
		}
}
@media only screen and (max-width: 270px){
    .m-layout-left{
		width:150px;
		margin-left:-150px;
		}
	.m-video-banner .video-bound{
		height:160px;
		}
	.m-video-banner h1{
		font-size:7px;
		}
	.pro-cat-items  h4{
		margin:5px 0;
		font-size:8px;
		}
	.pro-cat-items  p{
		margin:0;
		font-size:10px;
	}
	.m-news-home-bound .news-cat-title h3,.news-cat-title{
		font-size:14px;
		line-height:36px;
	}
	.news-items-info{
		float: left;
		display: inline-block;
		padding: 1% 2%;
		}
	.news-cat-items h4,.newsdetail-name{
		margin: 2% 0;
		font-size: 11px;
		}
	.news-cat-items .news-list-brief,.newsdetail-brief,.description,.description p,.description span,.description a{
		font-size:11px !important;
		}
	.news-items-info .view_more{
		font-size:11px;
	}
	.news-list-time {
		margin-bottom: 2%;
		font-size: 10px;
	}
	.pro-cat-items h4,.news-orther h4{
		font-size:11px;
		}
	.contact-bound h2{
		font-size:13px;
		}
	.contact-bound .line-contact p,.news-orther a{
		font-size:12px;
		}
	.pro-cat-title h3{
		font-size:13px;
		}
	.category_list > ul > li a, .btn-toggle{
		line-height: 35px;
		height:35px;
		}
	.category_list > ul > li a,.m-pro-detail h1{
		font-size:11px;
		}
	.product-cart-buyer-infor-account tr td{
		vertical-align: top;
		padding-top: 4px;
		padding-bottom: 4px;
		padding-left: 5px;
		}
	.product-cart-order-form-bound tr td label{
		font-size:10px;
		}
	.contac-info-right  input[type="text"], .contac-info-right  input[type="email"], .contac-info-right  textarea{
		width:155px;
		}
	.product-cart-order-form-bound input[type="text"], .product-cart-order-form-bound textarea, .product-cart-buyer-infor-account input[type="text"], .product-cart-buyer-infor-account textarea{
		width:192px;
		padding: 3px 0;
		}
}
@media only screen and (max-width: 200px) {
    .m-layout-left{
		width:120px;
		margin-left:-120px;
		}
	.m-video-banner .video-bound{
		height:130px;
		}
	.m-video-banner h1{
		font-size:6px;
		}
	.pro-cat-items  h4,.news-orther h4{
		margin:5px 0;
		font-size:8px;
		}
	.pro-cat-items  p,.news-orther p{
		margin:0;
		font-size:9px;
	}
	.m-news-home-bound .news-cat-title h3{
		font-size:14px;
		line-height:36px;
	}
	.pro-cat-items h4{
		font-size:11px;
		}
	.contact-bound h2{
		font-size:13px;
		}
	.contact-bound .line-contact p,.news-orther a{
		font-size:11px;
		}
	.pro-cat-title h3{
		font-size:13px;
		}
	.category_list > ul > li a, .btn-toggle{
		line-height: 30px;
		height:30px;
		}
	.category_list > ul > li a,.m-pro-detail h1{
		font-size:11px;
		}
	.product-cart-buyer-infor-account tr td{
		vertical-align: top;
		padding-top: 3px;
		padding-bottom: 3px;
		padding-left: 5px;
		}
	.product-cart-order-form-bound tr td label{
		font-size:9px;
		}
	.contac-info-right  input[type="text"], .contac-info-right  input[type="email"], .contac-info-right  textarea{
		width:152px;
		}
	.product-cart-order-form-bound input[type="text"], .product-cart-order-form-bound textarea, .product-cart-buyer-infor-account input[type="text"], .product-cart-buyer-infor-account textarea{
		width:132px;
		}
}